import { Header } from '@/components/header';

export default function ProfileLayout(
  { children }: { children: React.ReactNode }
) {
  return (
    <div className="flex min-h-screen flex-col bg-gray-200 text-black">
      <Header />

      {/* 以下のchildrenで、app/profile/page.tsxの内容を表示 */}
      {children}
    </div>
  );
}
