export default function Page() {
  return (
    <main className="min-h-screen bg-gray-100 p-3 text-black">
      <span className="rounded bg-red-500 px-2 py-1 text-xs text-white">
        Badge
      </span>

      <hr className="my-3 border-black" />

      <div className="space-x-2">
        <button type="button" className="rounded-lg bg-blue-600 px-4 py-2 text-white hover:bg-blue-500">
          Button1
        </button>
        <button type="button" className="rounded-lg bg-green-600 px-4 py-2 text-white duration-300 hover:scale-110 hover:bg-green-600/90">
          Button2
        </button>
      </div>

      <hr className="my-3 border-black" />

      <button type="button" className="rounded-lg border border-red-500 px-4 py-2 text-red-500 hover:bg-red-500 hover:text-white">
        Button3
      </button>
    </main>
  );
}
