export default function Page() {
  return (
    <main className="min-h-screen bg-gray-100 p-3 text-black">
      <div className="container mx-auto">
        <div className="flex">
          <div className="basis-1/2 bg-purple-300">basis-1/2</div>
          <div className="basis-1/4 bg-blue-300">basis-1/4</div>
          <div className="flex-auto bg-purple-300">flex-auto</div>
        </div>
      </div>

      <div className="mx-auto mt-3 max-w-screen-md">
        <div className="grid grid-cols-2 md:grid-cols-3">
          <div className="bg-purple-300">grid 1</div>
          <div className="bg-blue-300">grid 2</div>
          <div className="bg-purple-300">grid 3</div>
        </div>
      </div>
    </main>
  );
}
