export default function Page() {
  return (
    <main className="min-h-screen bg-gray-100 p-3 text-black">
      <div className="container mx-auto space-y-3">
        <div className="grid grid-cols-3">
          <div className="bg-purple-300 text-start">text-start</div>
          <div className="bg-blue-300 text-center">text-center</div>
          <div className="bg-purple-300 text-end">text-end</div>
        </div>

        <div className="flex h-16 justify-center border border-black">
          <div className="bg-blue-300">flex justify-center</div>
        </div>
        <div className="flex h-16 items-center border border-black">
          <div className="bg-blue-300">flex items-center</div>
        </div>

        <div className="flex h-16 flex-col justify-center border border-black">
          <div className="bg-blue-300">flex flex-col justify-center</div>
        </div>
      </div>
    </main>
  );
}
